Opened 20 months ago

Last modified 3 weeks ago

#30686 new defect

adjust docstrings in src/sage/interfaces/gap3.py

Reported by: dimpase Owned by:
Priority: minor Milestone: sage-9.7
Component: documentation Keywords:
Cc: soehms Merged in:
Authors: Reviewers:
Report Upstream: N/A Work issues:
Branch: Commit:
Dependencies: Stopgaps:

Status badges

Description

A WARNING there about pexpect is obsolete and should be removed, as well as (probably) the instructions on manual installation on GAP3.

Change History (6)

comment:1 Changed 20 months ago by dimpase

  • Cc soehms added

comment:2 Changed 19 months ago by mkoeppe

  • Milestone changed from sage-9.2 to sage-9.3

comment:3 Changed 15 months ago by mkoeppe

  • Milestone changed from sage-9.3 to sage-9.4

Setting new milestone based on a cursory review of ticket status, priority, and last modification date.

comment:4 Changed 10 months ago by mkoeppe

  • Milestone changed from sage-9.4 to sage-9.5

comment:5 Changed 5 months ago by mkoeppe

  • Milestone changed from sage-9.5 to sage-9.6

comment:6 Changed 3 weeks ago by mkoeppe

  • Milestone changed from sage-9.6 to sage-9.7
Note: See TracTickets for help on using tickets.